header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kôkaku Kidôtai
  repository: kara.moe
  conditions:
    tagPresence:
      - 1115c82c-3ccf-4593-b759-1de63d698fa5
      - 4015cf89-0f2a-4849-86c9-0645ad10247e
      - 95f7741a-cfeb-4fa4-a94a-d3941ae9e76e
      - c70cb31c-50cc-4a34-90e1-5416855a0eb0
      - d062e647-94cf-44e9-aa67-527934ff58d2
  actions:
    addTag:
      - tid: ba3160ba-9413-4c68-beab-5e3b91166e27
        type: 18
